Siemens 7ME3210-3KB13-1NB1

Artikelnummer:12.157.422B
Hersteller:Siemens
Hersteller-Nr:7ME3210-3KB13-1NB1
Typbezeichnung:7ME3210-3KB13-1NB1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.492,59 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 7ME3210-3KB13-1NB1 von Siemens. SITRANS F US SONOKIT 1-Pfad.

Detaillierte Produktinformationen:
SITRANS F US SONOFLO SONOKIT 1-Pfad . DN500, 20 Zoll, Qn=2200m3/h Einbaugarnitur (Hot-Tap) fuer Montage unter Druck (keine Montageplatten im Lieferumfang enthalten). Stahl, Laenge = 160mm. Montageplatten aus Stahl. IP68 Kunststoffanschlussgehaeuse, Sylgar Dichtungsmasse, PN40, O-Ring Typ, 100 Grad Cel. Kabelverschraubungen, M20 in den Schallwandlern und M25 / M20 / M16 im FUS060 Messumformer. SITRANS FUS060 Messumformer als getrennte Ausfuehrung, 115-230 V AC 50/60 Hz. HART, 4-20mA-Ausgang, Impulsausgang (aktiv/passiv), Relais-Ausgang. Schallwandler Kabel: 2*15 Meter, max.70 Grad cel
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Information- and Downloadcenter (Kataloge, Broschüren,…) 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Nein Ja
Zubehörs 2 A 1 000 1/h Ja
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC 12,5 W
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000 A
Material des Halters 9 W
Schutzart IP -20 ... +60 °C
- Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40 U
Bauform kompakt 4,3 kg
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5SW3006 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
anschließbarer Leiterquerschnitt / mehrdrähtig 1 kg
Betriebsmittelkennzeichen optional
Eignungsnachweis Aluminium-Guß-Gehäuse 4AB10
https://www.siemens.de/industrial-controls/catalogs Ja
Spannungsart der Versorgungsspannung 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs
Breite 7,6 Gbit/s
Höhe 4
Nettogewicht Ja
- Switching-Methode Store & Forward Ja
Anzahl der Öffner Ja 129 A 16
- MIB-Unterstützung Ja
- RMON Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 45 °C 187 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja
https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=3SB3000-1GA31&lang=de Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / des Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
Tiefe Nein
Art des Funknetzes / wird unterstützt Ja
- SNMP v3 Ja
Betriebsstrom bei DC-13 Ja DIN-Schiene (REG)
Anzahl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
- zur MIB-Unterstützung / durch RMON-MIB RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Industry Mall (Online-Bestellsystem) RFC1907 0,03 s
- 907 RFC2578
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579
- zur MIB-Unterstützung / durch TCP-MIB RFC2012
- zur MIB-Unterstützung / durch UDP-MIB RFC2013
Kunden kauften auch
ERTE KLBC SPX 10

Weidmüller ERTE KLBC SPX 10 2571480000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
24,25 €
24,25 € pro 1 Stück
inkl. gesetzl. MwSt.
1LE1002-1BC22-2AA4-ZB02F90

Siemens 1LE1002-1BC22-2AA4-ZB02F90

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
650,21 €
650,21 € pro 1 Stück
inkl. gesetzl. MwSt.
1LG4207-4AA90-ZA60B02L1YM35

Siemens 1LG4207-4AA90-ZA60B02L1YM35

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
6.164,95 €
6.164,95 € pro 1 Stück
inkl. gesetzl. MwSt.
7MF4233-1GA10-2AC6-ZA01Y01

Siemens 7MF4233-1GA10-2AC6-ZA01Y01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.477,94 €
1.477,94 € pro 1 Stück
inkl. gesetzl. MwSt.
3VL5750-2DK36-2RC1

Siemens 3VL5750-2DK36-2RC1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.499,90 €
2.499,90 € pro 1 Stück
inkl. gesetzl. MwSt.
7MF4033-1GA60-2AC7-ZA01Y21

Siemens 7MF4033-1GA60-2AC7-ZA01Y21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.386,94 €
1.386,94 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 02:40:32